/* クリスマス＿スタイル */


body {
  background-color: black;
}

#container {
  border: 0px solid #333333;
  width: 550px;
  height: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -200px;
  margin-left: -275px;
}

#picture {
  position:relative;
  color: black;
  width: 550px;
  height: 400px;
}

